	BODY {background-color: #9999CC;}
	
	
		
	A:hover {text-decoration: none;
	color: #CCCCFF;}
	
	H1 {color: #000000;
  	text-align: center ; 
	font-weight: bold;
	font-size: 16pt;}

	H2 {color: #000000;
  	text-align: justify ; 
	font-weight: bold;
	font-size: 12pt;}

			
	TD {color: #000000;
	font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
  	text-align: left ; 
	font-size: 11pt;}			










